extends layout

block content
    div.container
        div.div-table
            div.div-cell
                h1 Registro
            div.div-right
                a(href = "/") Ir al login
        if(message)
            div.alert-error.margin-bottom #{message}
        form(action = "/register", method = "POST", class ="block")
            div.block-body
                div.div-row
                    label(for = "username") Nombre de usuario: 
                    input(type = "text", name = "username", placeholder = "Nombre de usuario", required = "true", pattern = "^[a-zA-Z0-9_]{1,15}$")
                div.div-row
                    label(for = "password") Contraseña: 
                    input(name = "password", type = "password", placeholder = "Contraseña", required = "true")
                button(type = "submit") Registrar